Support » Plugin: Widgets for Google Reviews » 7.8 – cannot activate pugin

  • Resolved cgreen177

    (@cgreen177)


    I’m trying to debug an issue I am seeing with the 7.7.1 plugin on one of my websites – that you appear to be loading CSS via an ajax call – end result is I am often waiting up to 6 seconds for the plugin to show on the front page. This seems to me to be new behaviour as it certainly wasn’t taking that long when I built the site (or I would have investigated other plugins). I’m obviously not going to risk updating to the latest version on there, as I am seeing an issue on a new install.

    To try to investigate more, I am trying to activate it on a test site and get the following error:

    The plugin does not have a valid header.

    Versions: WordPress 5.8.3 and PHP 7.4.27

    Please let me know if you need any further information

Viewing 7 replies - 1 through 7 (of 7 total)
  • I have same a similar problem in my website. Do you know if it is possible to get the version before the update so that you can wait for it to be fixed?

    Thread Starter cgreen177

    (@cgreen177)

    You can use a plugin like WP-Rollback to do this, I believe (if you have a previous version to roll back to, of course. which I don’t on my test site and I am not prepared to chance on my customer’s live site).

    I have tried to go back to the previous version of the plugin but the widget still does not appear on the web. So it makes me think that it is a compatibility error.

    Plugin Support tomwolf

    (@tomwolfhun)

    Hello @cgreen177 , @enlanubecomunicacion ,

    First of all, thank you for your efforts. We are really appreciate it and trying to help.

    If you got an error (error message or slipped admin page): please send us the webserver’s error log and the content of the Troubleshooting tab.

    Second: if the widgets works without cache: try to exclude Trustindex’s JavaScript file in the cache plugin. You can find details under the Troubleshooting tab.

    Let us know the results,
    Tom
    Trustindex

    Thread Starter cgreen177

    (@cgreen177)

    @tomwolfhun I’ve switched on debugging and resinstalled the plugin – tried to activate and got the same error. No debug.log is being generated and the main error log is not being written to either.

    Error screen is as described in original post: The plugin does not have a valid header.

    Plugin Support tomwolf

    (@tomwolfhun)

    @cgreen177 ,

    We are checking it.

    Untill that, a workaround: “The fix for me was to install the plugin, and after I got the message, I went to the plugins page and clicked Activate”

    I’ll get back to you after the solution is uploaded.
    Tom
    Trustindex

    Thread Starter cgreen177

    (@cgreen177)

    awesome that’s worked thank you

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘7.8 – cannot activate pugin’ is closed to new replies.